.isTablet {
	display: none
}

.isPc {
	display: block
}

.viewport {
	min-width: 1024px;
	max-width: 1200px;
	margin: 40px auto 0;
	text-decoration: none;
	border-radius: 25px;
	-moz-box-shadow: 0 1px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 5px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px 5px rgba(0, 0, 0, 0.1)
}

.viewport_v2 {
	width: 100%
}

#container {
	margin: 0 auto;
	width: 100%
}

.top_bar5px {
	display: block;
	position: relative;
	width: 100%;
	height: 5px;
	background: #3e87b5
}

.top_bar5px .top_titletext {
	display: block;
	position: absolute;
	width: 180px;
	height: 30px;
	background: #3e87b5;
	top: 5px;
	left: 50%;
	margin-left: -90px;
	color: #FFF;
	font: 16px "Nanum Gothic";
	text-align: center;
	letter-spacing: -.01em;
	line-height: 30px
}

.top_bar5px .top_award {
	display: none;
	position: absolute;
	top: 0;
	left: 0
}

.top_bar5px .portfolio_navi {
	position: absolute;
	display: none;
	top: 5px;
	right: 0;
	width: 148px;
	height: auto;
	background: #3e87b5;
	border-bottom: 4px #2a668b solid;
	padding-bottom: 80px
}

.portfolio_navi .pnavi_logo {
	margin-top: 20px;
	text-align: center
}

.portfolio_navi .pnavi_title {
	margin: 16px auto 0 auto;
	width: 110px;
	height: 22px;
	color: #FFF;
	background: #2f709a;
	font: 14px "Nanum Gothic";
	text-align: center;
	line-height: 22px
}

.portfolio_navi .pnavi_board {
	margin: 18px auto;
	width: 100px
}

.portfolio_navi .pnavi_board_move {
	margin-top: -10px;
	text-align: center
}

.portfolio_navi .pnavi_quicklink {
	margin-top: 20px;
	color: #FFF;
	font: 14px "Nanum Gothic";
	text-align: center
}

.portfolio_navi .pnavi_quicklink img {
	margin: 24px 0 8px 0
}

.lnb_con_new {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 1200px;
	height: 153px
}

.lnb_con_new .lnbcon_logo {
	float: left;
	width: 32.5%;
	margin-top: 34px;
	text-align: left
}

.lnb_con_new .lnbcon_logo img {
	width: 100%;
	max-width: 155px
}

.lnb_con_new .lnbcon_search {
	display: block;
	position: absolute;
	top: 64px;
	left: 50%;
	margin-left: -162px;
	width: 324px;
	height: 56px
}

.lnb_con_new .lnbcon_rightbtn {
	float: right;
	position: relative;
	width: 32.5%;
	margin-top: 17px
}

.lnb_con_new .lnbcon_keywordbox {
	display: block;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -208px;
	width: 420px;
	height: 80px
}

.lnbcon_rightbtn .cbtn_news {
	float: right;
	margin-right: 6px;
	width: 111px;
	height: 32px;
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	border: 1px #3e87b5 solid;
	background: #FFF;
	color: #3e87b5;
	font: bold 14px "Nanum Gothic";
	text-align: center;
	line-height: 31px
}

.lnbcon_rightbtn .cbtn_request {
	float: right;
	width: 111px;
	height: 32px;
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	background: #3e87b5;
	color: #FFF;
	font: bold 14px "Nanum Gothic";
	text-align: center;
	line-height: 31px
}

.lnbcon_rightbtn .cbtn_news, .cbtn_request {
	border-radius: 17px;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px
}

.lnbcon_rightbtn .cbtn_news img {
	margin-right: 6px;
	vertical-align: middle;
	width: 22px
}

.lnbcon_rightbtn .cbtn_request img {
	margin-right: 4px;
	vertical-align: middle;
	width: 22px
}

.lnbcon_rightbtn .cbtn_news a:hover {
	text-decoration: underline
}

.lnbcon_rightbtn .cbtn_request a:hover {
	text-decoration: underline
}

.lnbcon_cscenter {
	margin-top: 12px;
	border-top: 0 #c9c9c9 solid;
	color: #3b3a3a;
	font: bold 16px "Nanum Gothic";
	text-align: right;
	letter-spacing: -.02em;
	line-height: 25px
}

.lnbcon_cscenter img {
	vertical-align: middle;
	margin-right: 6px;
	width: 20px
}

.lnbcon_graytext {
	display: block;
	margin-top: 6px;
	color: #9c9c9c;
	font: bold 16px "Nanum Gothic";
	text-align: right
}

.lnbcon_graytext a:hover {
	color: #3e87b5
}

.lnbcon_search {
	overflow: hidden;
	border-right: 2px #3e87b5 solid;
	border-left: 2px #3e87b5 solid;
	background: #f2f2f2
}

.lnbcon_search input {
	margin: 0;
	padding: 0;
	width: 324px;
	height: 56px;
	border: 0;
	color: #383838;
	background: #f2f2f2;
	font: bold 20px "Nanum Gothic";
	text-align: center;
	line-height: 56px
}

.lnbcon_keywordbox {
	overflow: hidden;
	border-right: 2px #3e87b5 solid;
	border-left: 2px #3e87b5 solid;
	background: #f2f2f2
}

.lnbcon_keywordbox .key_textbox {
	float: left;
	width: 68px;
	padding-top: 15px;
	padding-left: 16px;
	color: #3e87b5;
	font: 14px "Nanum Gothic"
}

.subgnb_line {
	clear: both;
	width: 100%;
	height: 1px;
	margin-top: -1px;
	background: #c9c9c9
}

.pf_allbox {
	margin: 0 auto;
	width: 100%;
	max-width: 1040px;
	padding: 14px 0;
	background: #f2f2f2
}

.pf_allbox .pf_arealine {
	clear: both;
	margin: 0 auto;
	width: 97%;
	max-width: 1008px;
	border: 1px #bcbcbc solid;
	background: #FFF
}

.pf_pagename {
	margin: 24px auto 0 auto;
	width: 91%;
	color: #7f7f7f;
	font: bold 16px "Nanum Gothic"
}

.pf_contentsbox {
	clear: both;
	margin: 35px auto 50px auto;
	width: 91%;
	max-width: 918px
}

.pf_arealine .pf_contentsbox .pf_imgbox {
	float: left;
	width: 46%;
	max-width: 424px;
	margin-right: 4%
}

.pf_arealine .pf_contentsbox .pf_imgbox .pf_imagesarea {
	width: 100%;
	max-width: 422px
}

.pf_arealine .pf_contentsbox .pf_imgbox .pf_imagesarea img {
	width: 100%;
	min-height: 50px;
	margin-bottom: 14px;
	border: 1px #dbdbdb solid
}

.pf_arealine .pf_contentsbox .pf_infobox {
	float: left;
	width: 46%;
	max-width: 424px;
	margin-left: 4%
}

.pf_arealine .pf_contentsbox .pf_infobox .pf_contents_title {
	color: #404040;
	font: bold 27px "Nanum Gothic";
	letter-spacing: -.05em;
	line-height: 60px
}

.pf_info_bgbox {
	background: #f7f7f7;
	border-top: 1px #e7e7e7 solid;
	border-bottom: 1px #e7e7e7 solid;
	padding: 12px 0
}

.pf_info_bgbox .pf_info_title {
	width: 24%;
	height: 26px;
	color: #2e698e;
	padding-left: 14px;
	font: 14px "Nanum Gothic"
}

.pf_info_bgbox .pf_info_text {
	width: 76%;
	height: 26px;
	color: #3f3f3f;
	font: 14px "Nanum Gothic"
}

.pf_view_commentbox {
	margin: 13px 0 2px 0;
	color: #3f3f3f;
	padding-left: 14px;
	font: bold 14px "Nanum Gothic";
	line-height: 26px
}

.pf_view_commenttext {
	color: #3f3f3f;
	padding: 0 14px;
	font: 14px "Nanum Gothic";
	line-height: 22px
}

#gnb {
	right: auto;
	left: 320px;
	top: 0
}

#gnb>ul>li>a {
	color: #fff;
	font-weight: bold;
	font-size: 13pt
}

#gnb>ul>li:hover>a>i, #gnb>ul>li.on>a>i {
	color: #70c2c8
}

.gnb_topmenu_default {
	display: block;
	margin: 0 auto;
	width: 87%;
	max-width: 1044px
}

.gnb_topmenu_mobile {
	display: none
}

.pm-navigation_horizon {
	width: 100%
}

.pm-navigation_horizon ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.pm-navigation_horizon a {
	display: block;
	text-decoration: none
}

.pm-navigation_horizon .dep1:after {
	content: '';
	display: block;
	clear: both
}

.pm-navigation_horizon .dep1>li {
	float: left;
	width: 16.6%;
	max-width: 174px;
	height: 50px
}

.pm-navigation_horizon .dep1>li>a {
	color: #888;
	font: bold 20px "Nanum Gothic";
	line-height: 50px;
	text-align: center;
	letter-spacing: -.04em
}

.pm-navigation_horizon .dep1>li.on>a, .pm-navigation_horizon .dep1>li:hover>a
	{
	height: 47px;
	border-bottom: 3px #0080d0 solid;
	color: #383838
}

.pm-navigation_horizon .dep1>li:hover>div {
	display: block
}

.pm-navigation_horizon .dep1>li>div {
	position: relative;
	display: none
}

.pm-navigation_horizon .dep2 {
	display: none;
	position: absolute;
	left: 0;
	padding: 8px 0;
	background: #e2e5e7
}

.pm-navigation_horizon .dep2>li>a {
	padding: 6px 20px;
	font-size: 13px;
	color: #333;
	white-space: nowrap
}

.pm-navigation_horizon .dep2>li.on>a, .pm-navigation_horizon .dep2>li:hover>a
	{
	color: #000;
	font-weight: none
}

#footerv2 {
	clear: both;
	width: 100%;
	background: #f2f2f2
}

.footer_area {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 1200px;
	height: 67px;
	border-bottom: 1px #e3e3e3 solid;
	color: #878787;
	font: 12px "Nanum Gothic";
	line-height: 67px
}

.footer_area a {
	color: #383838
}

.footer_area a:hover {
	text-decoration: underline
}

.footer_area .ft_logo {
	display: block;
	float: left;
	width: 23.3%
}

.footer_area .ft_logo img {
	vertical-align: middle
}

.footer_area .ft_menulink {
	float: left;
	width: 53.4%;
	text-align: center
}

.footer_area .ft_snslink {
	float: left;
	width: 23.3%;
	text-align: right
}

.footer_area2 {
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 1200px;
	padding: 18px 0;
	color: #383838;
	font: 12px "Nanum Gothic"
}

.ft2_infotext_blue {
	color: #3e87b5;
	font-weight: bold
}

.footer_area2 .ft2_infotext {
	float: left;
	width: 33.3%
}

.footer_area2 .ft2_infotext {
	font: 12px "Nanum Gothic";
	line-height: 20px
}

.footer_area2 .ft2_infotext .ft2info_bnum {
	margin-top: 10px
}

.footer_area2 .ft2_partner {
	float: left;
	width: 33.4%
}

.footer_area2 .ft2_partner .partner_titletext {
	margin: 0 auto;
	width: 64%;
	color: #383838;
	font: bold 12px "Nanum Gothic"
}

.footer_area2 .ft2_partner .partner_companylogo {
	margin: 6px auto;
	width: 64%;
	height: 38px;
	/* border: 1px #cbcbcb solid; */
	background: 0;
	text-align: center
}

.footer_area2 .ft2_partner .partner_companylogo .img {
	width: auto;
	height: 38px
}

.footer_area2 .ft2_nameserver {
	float: right;
	width: 33.3%
}

.ft2_nameserver_rightarea {
	float: right
}

.ft2_default_title {
	margin-top: 0;
	color: #383838;
	font: bold 12px "Nanum Gothic"
}

.nameserver_info, .fbanknum_info {
	margin-top: 3px;
	color: #383838;
	font: 12px "Nanum Gothic";
	line-height: 20px
}

.nameserver_info {
	margin-bottom: 13px
}

.ft2_copyright {
	margin-top: 10px;
	color: #696969;
	font: 12px "Nanum Gothic;";
	text-align: center
}

.main .contentButtons {
	position: relative;
	height: 140px;
	overflow: hidden;
	background: url("/img_up/shop_pds/haunts/design/img/bg_footer_0.gif") 0
		0 repeat
}

.main .contentButtons .wrap {
	position: absolute;
	width: 1122px;
	height: 100%;
	left: 50%;
	top: 0;
	margin-left: -561px
}

.main .contentButtons a {
	display: block;
	float: left;
	width: 158px;
	height: 140px;
	text-indent: -9999px;
	background: url("/img_up/shop_pds/haunts/design/img/sp-main_0.png") 0 0
		no-repeat;
	border-left: 1px solid #111;
	border-right: 1px solid #272c2f
}

.main .contentButtons a.a0 {
	background-position: 0 0;
	-moz-box-shadow: -1px 0 0 #272c2f;
	-webkit-box-shadow: -1px 0 0 #272c2f;
	box-shadow: -1px 0 0 #272c2f
}

.main .contentButtons a.a1 {
	background-position: 0 -140px
}

.main .contentButtons a.a2 {
	background-position: 0 -280px
}

.main .contentButtons a.a3 {
	background-position: 0 -420px
}

.main .contentButtons a.a4 {
	background-position: 0 -560px
}

.main .contentButtons a.a5 {
	background-position: 0 -700px
}

.main .contentButtons a.a6 {
	background-position: 0 -840px;
	-moz-box-shadow: 1px 0 0 #111;
	-webkit-box-shadow: 1px 0 0 #111;
	box-shadow: 1px 0 0 #111
}

.main .contentButtons a.a0:hover {
	background-position: -158px 0
}

.main .contentButtons a.a1:hover {
	background-position: -158px -140px
}

.main .contentButtons a.a2:hover {
	background-position: -158px -280px
}

.main .contentButtons a.a3:hover {
	background-position: -158px -420px
}

.main .contentButtons a.a4:hover {
	background-position: -158px -560px
}

.main .contentButtons a.a5:hover {
	background-position: -158px -700px
}

.main .contentButtons a.a6:hover {
	background-position: -158px -840px
}

.main .body>section {
	height: 530px
}

.main .body>section h1 {
	font-size: 2.5em;
	letter-spacing: -1px
}

.main .body>section h1 em {
	display: inline-block;
	vertical-align: text-top;
	margin: 0 .3em 0 0;
	font-style: normal
}

.main .body>section h2 {
	line-height: 24px
}

.main .body>section h2, .main .body>section p {
	padding-left: 30px
}

.main .body>section figure {
	max-width: none !important
}

.main .body>.sec1 .typo {
	left: 90px;
	top: 145px
}

.main .body>.sec1 figure {
	bottom: 40px
}

.main .body>.sec2 .typo {
	left: 560px;
	top: 150px
}

.main .body>.sec2 figure {
	bottom: 40px;
	left: 100px
}

.main .body>.sec2 p {
	width: 400px
}

.main .body>.sec3 .typo {
	left: 70px;
	top: 170px
}

.main .body>.sec3 figure {
	bottom: 60px;
	right: 100px
}

.main .body>.sec3 p {
	width: 530px
}

.main .body>.sec4 .typo {
	left: 540px;
	top: 160px
}

.main .body>.sec4 figure {
	bottom: 40px;
	left: 55px
}

.main .body>.sec4 p {
	width: 430px
}

.main .body>.sec5 .typo {
	left: 70px;
	top: 130px
}

.main .body>.sec5 figure {
	bottom: 30px;
	right: 70px
}

.main .portfolio ul {
	margin: 30px 30px
}

.main .portfolio ul li {
	width: 33.33%
}

.main .portfolio ul li a:hover {
	-moz-box-shadow: 0 0 0 2px #29bcff;
	-webkit-box-shadow: 0 0 0 2px #29bcff;
	box-shadow: 0 0 0 2px #29bcff
}

.main .request {
	width: 100%;
	max-width: 1200px;
	margin: 40px auto;
	padding: 10px 0 20px 0
}

.main .request p {
	font-size: 1.25em;
	line-height: 40px
}

.main .request a {
	width: 50%;
	padding: 1.2em 0;
	font-size: 1.25em
}

.main .request a span {
	margin-top: .4em
}

.main_titleimgarea {
	position: relative;
	clear: both;
	width: 100%;
	background: #d9ebf4;
	margin-bottom: 20px
}

.main_titleimgarea .main_titleimgarea_bg {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 42px 0 34px;
	background: url(/img_up/shop_pds/haunts/design/img/maintitleimgbg.jpg)
		no-repeat
}

.main_titleimgarea .main_titleimgarea_bg .titletext {
	color: #4d4d4d;
	font: 36px "Nanum Gothic";
	text-align: center
}

.main_titleimgarea .main_titleimgarea_bg .subtitletext {
	display: block;
	margin: 9px 0 21px;
	color: #4d4d4d;
	font: 20px "Nanum Gothic";
	text-align: center;
	letter-spacing: -0.07em
}

.main_titleimgarea .main_titleimgarea_bg .mainmoviearea {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	max-width: 726px
}

.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie
	{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%
}

.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie iframe,
	.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie object,
	.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie embed
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.main_bigbanner_area {
	clear: both;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto
}

.main_bigbanner_area>section {
	width: 100%;
	margin: 20px 0
}

.main_bigbanner_area>section .responsive_left {
	background:
		url(/img_up/shop_pds/haunts/design/img/main_section_respon.png)
		no-repeat;
	background-position: top right;
	padding: 50px 0
}

.main_bigbanner_area>section .responsive_left .big_title {
	margin: 0 0 0 50px;
	color: #383838;
	font: 48px "Nanum Gothic"
}

.main_bigbanner_area>section .responsive_left .middle_title {
	margin: 12px 0 0 50px;
	color: #383838;
	font: 26px "Nanum Gothic";
	letter-spacing: -0.02em
}

.main_bigbanner_area>section .responsive_left .info_titletext {
	margin: 41px 0 0 50px;
	color: #383838;
	font: bold 18px "Nanum Gothic"
}

.main_bigbanner_area>section .responsive_left .info_contentstext {
	margin: 8px 0 0 50px;
	color: #696969;
	font: 16px "Nanum Gothic";
	line-height: 29px
}

.main_bigbanner_area>section .homepage_left {
	height: 295px;
	overflow: hidden;
	background:
		url(/img_up/shop_pds/haunts/design/img/main_section_homepage.jpg)
		no-repeat;
	background-size: 100%
}

.main_bigbanner_area>section .homepage_left .big_title {
	margin: 0 0 0 50px;
	padding-top: 30px;
	color: #FFF;
	font: 38px "Nanum Gothic"
}

.main_bigbanner_area>section .homepage_left .middle_title {
	display: block;
	margin: 9px 0 0 50px;
	color: #e4e4e4;
	font: 18px "Nanum Gothic";
	letter-spacing: -0.02em
}

.main_bigbanner_area>section .homepage_left .textcolorbox {
	margin: 17px 0 0 50px;
	width: 212px;
	height: 52px;
	padding: 6px 10px;
	color: #FFF;
	background: #115c53;
	background-color: rbga(0, 0, 0, 0.3);
	font: 18px "Nanum Gothic";
	line-height: 26px
}

.main_bigbanner_area>section .homepage_left .textcolorbox .textcolorbox_big
	{
	color: #acffec;
	font: bold 20px "Nanum Gothic"
}

.main_bigbanner_area>section .homepage_left .info_contentstext {
	display: block;
	margin: 28px 0 0 50px;
	color: #d1d1d1;
	font: 15px "Nanum Gothic";
	line-height: 24px
}

.main_bigbanner_area>section .useadmin_left {
	height: 262px;
	background:
		url(/img_up/shop_pds/haunts/design/img/main_section_useadmin.jpg)
		no-repeat;
	background-size: 100%;
	padding: 50px 0
}

.main_bigbanner_area>section .useadmin_left .big_title {
	margin: 0 0 0 50px;
	color: #383838;
	font: 38px "Nanum Gothic"
}

.main_bigbanner_area>section .useadmin_left .middle_title {
	display: block;
	margin: 12px 0 0 50px;
	color: #0080d0;
	font: 26px "Nanum Gothic";
	letter-spacing: -0.02em
}

.main_bigbanner_area>section .useadmin_left .info_titletext {
	margin: 41px 0 0 50px;
	color: #383838;
	font: bold 18px "Nanum Gothic"
}

.main_bigbanner_area>section .useadmin_left .info_contentstext {
	display: block;
	margin: 8px 0 0 50px;
	color: #696969;
	font: 16px "Nanum Gothic";
	line-height: 24px
}

.sub .contents>article {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	background: #FFF;
	border: 1px #dfdfdf solid
}

.sub .contents>article .subtitlearea {
	width: 100%;
	max-width: 1138px;
	margin: 0 auto;
	color: #0064b9;
	font: 54px "Nanum Gothic";
	text-align: left;
	line-height: 84px;
	letter-spacing: -.05em;
	border-bottom: 1px #dfdfdf solid
}

.sub .contents>article .subcontentsarea_left {
	width: auto;
	margin-left: 30px;
	padding: 0
}

.sub .contents>article .subcontentsarea_left .vision_box {
	clear: both
}

.sub .contents>article .subcontentsarea_left .vision_box .vision_title {
	margin: 40px 0 0 0;
	padding: 0 0 0 10px;
	color: #383838;
	background:
		url(/img_up/shop_pds/haunts/design/img/icon_textarrow_blue.png)
		no-repeat left;
	font: 16px "Nanum Gothic";
	line-height: 18px
}

.sub .contents>article .subcontentsarea_left .vision_box .vision_title .vision_title_bold
	{
	font: bold 22px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .vision_box .vision_info {
	margin: 13px 0 0 0;
	padding: 8px 13px;
	border-left: 3px #b8b8b8 solid;
	background: #efefef;
	color: #383838;
	font: 20px "Nanum Gothic";
	line-height: 40px
}

.sub .contents>article .subcontentsarea_left .contact_box {
	clear: both
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_title
	{
	margin: 40px 0 0 0;
	padding: 0 0 0 10px;
	color: #383838;
	background:
		url(/img_up/shop_pds/haunts/design/img/icon_textarrow_blue.png)
		no-repeat left;
	font: 16px "Nanum Gothic";
	line-height: 18px
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_title .vision_title_bold
	{
	font: bold 22px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_map {
	float: left;
	margin: 0 auto;
	width: 52.6%;
	max-width: 589px;
	height: 346px
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo
	{
	float: left;
	margin: 0 auto;
	width: 47.4%;
	max-width: 529px;
	height: 346px
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .bigtitle
	{
	margin: 13px 0 0 40px;
	width: auto;
	color: #1e1e1e;
	font: bold 22px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .infotitle
	{
	margin: 28px 0 0 40px;
	width: auto;
	color: #1e1e1e;
	font: bold 15px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .infotext
	{
	margin: 8px 0 0 40px;
	width: auto;
	color: #0064b9;
	font: 15px "Nanum Gothic";
	line-height: 22px
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .infotext2
	{
	margin: 8px 0 0 40px;
	width: auto;
	color: #525252;
	font: 13px "Nanum Gothic";
	line-height: 20px
}

.sub .contents>article .subcontentsarea_left .tel_etctext {
	margin: 38px 0 0 0;
	width: auto;
	color: #1e1e1e;
	font: 16px "Nanum Gothic";
	line-height: 30px
}

.sub .contents>article .subcontentsbottom {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto
}

.sub .contents>article .recruit_memo {
	margin: 64px 0 35px;
	color: #383838;
	font: 16px "Nanum Gothic";
	text-align: center;
	line-height: 28px
}

.sub .contents>article .recruit_titlephoto {
	width: 90%;
	max-width: 1038px;
	margin: 0 auto 62px auto;
	text-align: center
}

.sub .contents>article .recruit_titlephoto img {
	width: 100%
}

.sub .contents>article .recruit_infobox {
	clear: both;
	width: 100%;
	max-width: 858px;
	margin: 0 auto
}

.sub .contents>article .recruit_infobox .infocell {
	float: left;
	width: 46%;
	margin: 0 2% 47px
}

.sub .contents>article .recruit_infobox .infocell .infocell_title {
	margin: 0 0 13px;
	padding: 0 0 0 9px;
	color: #0064b9;
	background:
		url(/img_up/shop_pds/haunts/design/img/icon_textarrow_blue.png)
		no-repeat left;
	font: bold 18px "Nanum Gothic"
}

.sub .contents>article .recruit_infobox .infocell .infocell_bold {
	padding: 0 0 0 9px;
	color: #222;
	font: bold 16px "Nanum Gothic";
	line-height: 24px
}

.sub .contents>article .recruit_infobox .infocell .infocell_text {
	padding: 0 0 0 9px;
	color: #4f4f4f;
	font: 14px "Nanum Gothic";
	line-height: 24px
}

.s12 .search ul>li.l1>div {
	height: 35px
}

.s12 .search ul>li.l2>div {
	height: 35px
}

.s12 .search ul>li.l3>div {
	height: 40px
}

.s12 .search ul>li.l4>div {
	height: 40px
}

.s12 .search .bd {
	display: table;
	width: 100%;
	*width: auto
}

.s12 .search .bd dt, .s12 .search .bd dd {
	display: table-cell;
	vertical-align: middle;
	padding: .2em 0 0
}

.s12 .search .bd dt {
	width: 110px
}

.s12 .search .bd dt label {
	margin: 0;
	font-size: 13px
}

.s12 .search .bd dd {
	font-size: 12px
}

.s12 .index .info dl dt {
	width: 240px
}

.s12 .index .type {
	width: 150px
}

.s12 .index .type>div {
	padding-left: 30px;
	*padding: 0
}

.s12 .index .type p {
	*display: block;
	*text-align: center
}

.s12 .index .type p i {
	*display: none
}

.s12 .index .btns {
	width: 200px
}

.s12 .index .btns>div {
	padding: 0 3em
}

.s31 {
	margin: 0 !important
}

.s31 .introduce {
	width: 90%;
	margin: 0 auto;
	padding: 50px 0 0;
	position: relative;
	*zoom: 1
}

.s31 .introduce:after {
	content: '';
	display: block;
	clear: both
}

.s31 .introduce>h1 {
	font-size: 85px;
	float: left;
	position: relative;
	z-index: 2
}

.s31 .introduce>h1 span {
	display: block
}

.s31 .introduce>figure {
	position: absolute;
	left: -40px;
	bottom: 0
}

.s31 .introduce .bd {
	float: right;
	width: 45%;
	position: relative;
	z-index: 2
}

.s31 .introduce .bd .btn a {
	display: block
}

.s31 .introduce section {
	margin: 0 0 60px
}

.s31 .introduce section h1 {
	font-size: 1.63em;
	font-weight: normal;
	line-height: 28px
}

.s31 .benefit {
	*zoom: 1
}

.s31 .benefit:after {
	content: '';
	display: block;
	clear: both
}

.s31 .benefit hgroup {
	width: 90%;
	margin: 0 auto;
	padding: 4em 0 0
}

.s31 .benefit hgroup h1 {
	font-size: 2.5em;
	font-weight: 400
}

.s31 .benefit hgroup p {
	font-size: 1.13em;
	font-weight: 200
}

.s31 .benefit section {
	float: left;
	width: 48%;
	margin: 0 1%
}

.s31 .benefit section>div {
	padding: 0 1.2em
}

.s31 .benefit section h1 {
	*zoom: 1
}

.s31 .benefit section h1:after {
	content: '';
	display: block;
	clear: both
}

.s31 .benefit section h1 i {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	background: #e92a00;
	border-radius: 2em;
	line-height: 50px;
	color: #fff;
	font-family: Dinbol, Arial;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	font-size: 24px;
	*display: none
}

.s31 .benefit section h1 span {
	display: block;
	font-size: 22px;
	margin: 0 0 0 60px;
	padding-top: 12px;
	letter-spacing: -1px;
	white-space: nowrap;
	*margin: 0;
	*padding-top: 0
}

.s31 .benefit section p {
	margin-left: 60px;
	*margin-left: 0
}

.s31 .case {
	width: 90%;
	margin: 30px auto
}

.s31 .case section {
	position: relative
}

.s31 .case section figure {
	text-align: left;
	padding-right: 5em
}

.s31 .case section figure img {
	margin: 0
}

.s31 .case section .icon {
	display: block;
	position: absolute;
	right: 0;
	bottom: 8px;
	margin: 0
}

.s31 .case section .icon a {
	display: block;
	position: relative;
	background: #c6ced4;
	width: 58px;
	height: 58px
}

.s31 .case section .icon a i {
	display: block;
	position: absolute;
	width: 39px;
	height: 32px;
	margin: 12px 0 0 11px;
	left: 50%;
	top: 50%;
	margin: -15px 0 0 -20px;
	background-position: -133px -38px
}

.s31 .maxWidth {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto
}

.s4x {
	width: 90%;
	margin: 0 auto
}

.s4x .introduce p {
	padding: 0 0 6em
}

.s43 .introduce p {
	padding: 0 0 2em
}

.s43 .introduce figure {
	bottom: 1em
}

.s44 .introduce p {
	padding-bottom: 2em
}

.s44 .introduce .links span {
	width: auto
}

.s44 .service section {
	height: 390px
}

.s44 .service section .bd {
	width: 40%
}

.s44 .service section .bd h1 {
	font-size: 1.63em
}

.s44 .service section figure {
	width: 350px
}

.s61 {
	margin: 0;
	position: relative
}

.s61 hr.line {
	display: none
}

.s61 .body {
	margin: 0 300px 0 0;
	padding: 0 2em 0 0;
	border-right: 1px solid #d7d7d7
}

.s61 .side {
	position: absolute;
	top: 0;
	right: 0;
	width: 260px;
	margin: 0
}

.s61 .side section {
	margin: 0 0 2.5em
}

.s61 .side .tel p {
	letter-spacing: -1px
}

.TemplateDetail .info {
	padding: 30px
}

.TemplateDetail .info .thumnail {
	width: 300px
}

.TemplateDetail .info .body {
	margin: 0 0 0 330px
}

.TemplateComplete>.body figure {
	width: 200px
}

.TemplateComplete>.body .bd {
	margin: 0 0 0 240px
}

.TemplateComplete>.body .bd dl dt {
	width: 180px
}

.TemplateComplete>.body .bd dl dd {
	margin: 0 0 0 180px;
	padding-left: 20px
}

.groupNav>div nav {
	margin: 35px 0 25px 0;
	padding: 25px 7px
}

.groupNav>div nav ul li {
	float: left;
	width: 20%
}